[
    {
        "Name": "BP_CatBowl_Food",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Decorations/Bowls/BP_CatBowl_Food.BP_CatBowl_Food_C",
        "Category": "World/Items/Deployables/Decorations/Bowls"
    }
]